body, div, p, h1, h2, h3, h4, h5, ul, li, a, form{
	margin: 0;
	padding: 0;
	border: 0;
	text-decoration: none;
	line-height: 1;
}
*{
    margin:0;
    padding:0;
}
body{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
}
button{
	cursor: pointer;
}

/*CLASSES*/
.dis_n{
	display: none;
}
.dis_b{
	display: block;
}
.clb{
	display: block;
	clear: both;
}
.b4-units{
	clear: both;
}
.logo{
	padding: 15px 0;
}
.header-right-title{
	font-size: 2em;
	font-weight: 700;
	color: #b31f34;
	margin-top: 8px;
}
.header-right-title img{
	margin-right: 15px;
}
.header-right-text{
	font-size: 0.875em;
	padding-right: 15px;
	margin-bottom: 5px;
}
.header-right-text strong{
	font-weight: 700;
}
.header-right-text img{
	margin-right: 5px;
}
.b5-text a{
	color: #000000;
	text-decoration: none !important;
}
.b2{
	background: url('../images/b2.jpg') no-repeat center 83px;
	background-size: cover;
	padding-top: 62px;
	background-attachment: fixed;
}
.b2-img{
    position: relative;
    bottom: -32px;
    z-index: 1;
}
.bg-b1-000{
	background: url('../images/bg-b1-000.png') no-repeat center center;
	background-size: auto 100%;
	color: #f8fdc0;
	height: 57px;
	line-height: 55px;
	font-family: 'impact';
	font-size: 1.875em;
	position: relative;
	top: 12px;
	z-index: 1;
}
.bg-b1-red{
	background: url('../images/bg-b1-red.png') no-repeat center center;
	background-size: auto 100%;
	color: #ffffff;
	height: 77px;
	line-height: 75px;
	font-family: 'impact';
	font-size: 2.625em;
}
.bg-b1-white{
	background: url('../images/bg-b1-white.png') no-repeat center center;
	background-size: auto 100%;
	color: #1f1f1f;
	height: 49px;
	line-height: 47px;
	font-size: 1em;
	font-weight: 700;
	position: relative;
	top: -12px;
}
.bg-b1-white span{
	font-weight: 700;
	font-size: 1.3em;
	color: #b31f34;
}
.b2-arr{
	margin-top: -8px;
	margin-bottom: 4px;
}
.b2-bus{
    position: relative;
    z-index: 1;
    top: -43px;
    height: 217px;
}
.btn{
	padding: 0;
	background: none;
	position: relative;
	z-index: 2;
}
.btn1:hover{
	color: #ffffff;
	background: url('../images/hbg-btn1.png') no-repeat center center;
}
.btn1{
	background: url('../images/bg-btn1.png') no-repeat center center;
	width: 253px;
	height: 54px;
	line-height: 45px;
	font-size: 1.4em;
	font-weight: 700;
}
.btn1 span{
	position: relative;
	top: -3px;
}
.title{
	background: url('../images/title.png') no-repeat center center;
	background-size: auto 100%;
	color: #ffffff;
	height: 64px;
	line-height: 56px;
	font-size: 2.25em;
	text-align: center;
	position: relative;
	font-family: 'impact';
}
.b3{
	padding-top: 20px;
}
.b3-unit-name{
	line-height: 2;
	font-size: 18.3px;
	color: #1f1f1f;
}
.b3-unit{
	width: 16.28571%;
	float: left;
}
.b3-unit-img p{
	position: relative;
	z-index: 2;
	margin: 0 auto;
	width: 46px;
	height: 46px;
	border-radius: 50%;
	padding: 3px;
	background: #ffffff;
	border: 3px solid #b31f34;
	overflow: hidden;
	line-height: 46px;
}
.b3-unit-img.active p span{
	width: 100%;
	height: 100%;
	background: #b31f34;
	display: inline-block;
	border-radius: 50%;
}
.b3-unit-img{
    width: 100%;
    position: relative;
    margin-bottom: 20px;
}
.b3-unit-img:before{
	content: "";
	width: 50%;
	height: 2px;
	display: block;
	background: #b31f34;
	z-index: 1;
	position: absolute;
	top: 50%;
	margin-top: -1px;
	right: 0;
}
.b3-unit-img:after{
	content: "";
	width: 50%;
	height: 2px;
	display: block;
	background: #b31f34;
	z-index: 1;
	position: absolute;
	top: 50%;
	margin-top: -1px;
	right: auto;
	left: 0;
}
.b3-unit-img.b3-unit-img-aft-no:after{
	display: none;
}
.b3-unit-img.b3-unit-img-bef-no:before{
	display: none;
}
.b3-unit-time{
	font-size: 1.25em;
	line-height: 1.5;
}
.b3-arr{
	position: absolute;
	bottom: 0;
	right: 0;
    bottom: 6px;
}
.b3-arr2{
	position: absolute;
	bottom: 0;
	left: 0;
    bottom: 6px;
}
.b3{
	padding-bottom: 25px;
}
.b3-unit-name.active{
	font-weight: 700;
}
.b4{
	padding-top: 40px;
	background: url('../images/b4.jpg') no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
}
.title{
	margin-bottom: 35px;
}
.b4-unit img{
	margin-bottom: 10px;
}
.b4-unit-title{
	font-weight: 700;
	font-size: 1.5em;
	margin-bottom: 5px;
}
.b4-unit-text{
	font-size: 1.125em;
	margin-bottom: 5px;
	line-height: 1.4;
	margin-bottom: 30px;
}
.pt-80{
	padding-top: 80px;
}
.b5{
	padding-top: 35px;
}
.b5 img{
	padding-bottom: 35px;
}
.b5-text{
	background: url('../images/b5-text.png') no-repeat center center;
    background-size: auto 100%;
    color: #000000;
    height: 54px;
    font-weight: 700;
    line-height: 47px;
    font-size: 1.5em;
    margin-bottom: 70px;
    position: relative;
    cursor: pointer;
}
.b5-text:hover{
	background: url('../images/hb5-text.png') no-repeat center center;
    background-size: auto 100%;
}
.b5-text img{
    position: absolute;
    left: 50%;
    margin-left: -264px;
    top: 0;
}
.b6{
	background: #00004e;
	color: #ffffff;
	padding: 15px 0 0px;
}
.b6-title{
	font-size: 1em;
	margin-bottom: 15px;
	line-height: 1.2;
}
.b6-title span{
	color: #ffde00;
}
.b6 .fa{
	display: inline-block;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	margin-left: 12px;
	background: #ffffff;
	text-align: center;
	color: #00004e;
    line-height: 40px;
    font-size: 1em;
    font-weight: 700;
}
.b6 .text-right{
	margin-top: 29px;
}

.b5 img {
    max-width: 100%;
}
.b6-title a{
	color: #ffffff;
	text-decoration: none;
}
.last-p{

}
@media screen and (max-width: 1200px) {
	.b3-unit-name, .b3-unit-img{
		display: none;
	}
	.active.b3-unit-name, .active.b3-unit-img{
		display: block;

	}
	.b3-unit{
		width: 50%;
	}
	.b3-unit-img:before, .b3-unit-img:after{
		display: none;
	}
	.last-p{
		display: none;
	}

}
@media screen and (max-width: 992px) {
	.b3-unit-name {
	    font-size: 14.3px;
	}
}
@media screen and (max-width: 768px) {
	.b3-unit {
	    width: 25%;
	    float: none;
	    display: inline-block;
	}
}
@media screen and (min-width: 1400px) {
	.b2{
		background-size: 100% auto !important;
	}
}
@media screen and (min-width: 1200px) {
	.logo{
		max-width: 80%;
	}
}
@media screen and (max-width: 992px) {
	.bg-b1-000 {
	    background-size: auto 100%;
	    color: #f8fdc0;
	    height: 37px;
	    line-height: 34px;
	    font-family: 'Open sans';
	    font-size: 1em;
	    position: relative;
	    top: 12px;
	    z-index: 1;
	}
	.bg-b1-red {
	    background: url(../images/bg-b1-red.png) no-repeat center center;
	    background-size: auto 100%;
	    color: #ffffff;
	    height: 63px;
	    line-height: 61px;
	    font-family: 'Open sans';
	    font-size: 0.900em;
	    font-weight: 600;
	}
	.logo{
		max-width: 100%;
	}
}
@media screen and (max-width: 660px) {
	.header-right-title {
	    font-size: 1.2em;
	    font-weight: 600;
	    color: #b31f34;
	    margin-top: 8px;
	}.header-right-title img {
	    margin-right: 10px;
	    width: 15px;
	}
	.b3-unit {
	    width: 33%;
	    float: none;
	    display: inline-block;
	}
	.b5 img {
	    padding-bottom: 35px;
		max-width: 100%;
	}
}
@media screen and (max-width: 500px) {
	.b1 .row>div{
		width: 100%;
		float: none;
		text-align: center !important;
	}
	.bg-b1-red{
		font-size: 1.2em;
	}
	.b2-bus {
	    display: none;
	}
	.bg-b1-yellow{
		margin-bottom: 35px;
	}
	.b6 .text-right {
    	text-align: left !important;
    	padding-bottom: 10px;
	}
	.b5-text{
		font-size: 1.2em;
	}
	.title {
    background: url(../images/title.png) no-repeat center center;
    background-size: auto 100%;
    color: #ffffff;
    height: 64px;
    line-height: 56px;
    font-size: 1.25em;
    text-align: center;
    position: relative;
    font-family: 'Open sans';
}
}